Небезопасное использование DT_RPATH в Gentoo vlnx

Дата публикации:
21.12.2006
Всего просмотров:
1604
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Повышение привилегий
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Gentoo Linux 1.x
Уязвимые версии: Gentoo Linux 1.x

Описание:
Уязвимость позволяет удаленному и локальному пользователю выполнить произвольный код на целевой системе.

Подробное описание уязвимости:
Небезопасное использование DT_RPATH в McAfee VirusScan Command Line Scanner

URL производителя: www.gentoo.org

Решение: Способов устранения уязвимости не существует в настоящее время. Производитель рекомендует удалить пакет "app-antivirus/vlnx".

Ссылки: [ GLSA 200612-15 ] McAfee VirusScan: Insecure DT_RPATH

или введите имя

CAPTCHA